
a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    color: white;
}

.navbar-vertical.navbar-expand-md.fixed-left + .main-content {
    margin-left: 0px;
    margin-right: 250px;
}

.navbar-vertical.navbar-expand-md.fixed-left {
    right: 0;
    border-width: 0 1px 0 0;
}

.navbar-vertical.navbar-expand-md .navbar-nav {
    margin-right: -4rem;
}

.navbar-vertical .navbar-nav .nav-link > i {
    min-width: 0rem;
}

.navbar-vertical .navbar-nav .nav-link > i {
    padding-left: 8px;
}

.dropdown-menu .dropdown-item {
    text-align: right;
}

@font-face {
  font-family: customeFont;
  src: url(../../fonts/Cairo-Regular.ttf);
  font-weight: bold; 
}
@font-face {
  font-family: titleFont;
  src: url(../../fonts/Cairo-Bold.ttf);
  font-weight: bold; 
}

body {
    font-family: customeFont !important;
}

.customer-font {
    font-family: customeFont !important;
}

.main-title {
    float: right;
    color: #825fe4;
    font-family: titleFont;
    text-align: right;
    margin: 12px;
    font-weight: bold;
    font-size: 22;
}
.smale-title{
    float: right;
    color: gray;
    text-align: right;
    margin-top: 15px;
    font-weight: bold;
    font-size: 18
}

/*card form*/
.card-form {
    
    border-radius: 20;
    margin: 0 30 0 30;
    background-color: #f6f9f2
}

/*form footer pading*/

.card-footer {
    padding-bottom: 60px;
}

.card-body-clear {
    padding:20 20 0 20
}

.bord{
    font: titleFont;
    font-size: 15px;
    text-align: right;
    word-spacing: normal;
    color: #5e72e4;
    border-radius: .25rem;
    background-color: #f6f9f2;
    direction: rtl;
    margin: 10px;
    padding: 15 35 15 35
}

.table .thead-light th {
    font-size: 15;
    color: #8898aa;
    background-color: #f6f9fc;
    text-align: center;
}

.table td, .table th {
     font-size: inherit;
    white-space: nowrap;
}

.row {
    display: flex;
    margin-right: 0px;
    margin-left: 0px;
    flex-wrap: wrap;
    padding-left: 10px;
    padding-right: 10px;
}

/* .main-title {
    margin-top: 12px;
    margin-right: -13px;
    margin-bottom: 12px;
    margin-left: -5px;
} */

.text-sm {
    padding: 10px;
    font-size: .875rem !important;
}

.navbar-vertical .navbar-heading {
    font-size: 0.90rem;
    color: white !important;
    padding-top: .25rem;
    padding-bottom: .25rem;
    letter-spacing: .04em;
    text-transform: uppercase;
    background-color: #805fe4;
}

.text-muted {
    color: #365e65 !important;
}

.table .thead-light th {
    color: #252d35;
}

.bg-gradient-primary {
    background: linear-gradient(87deg, #37d5f2 0, #2dc6e3 100%) !important;
}

.has-success:after, .has-danger:after {
    color: white;
    top: 5px;
    left: 22px;
    right: auto;
}

.bord {
    font-size: 14px;
    color: #ff2626;
}

.navbar-vertical .navbar-heading {
    background-color: #35d2ef;
    padding: 10px;
}

.main-title {
    color: #2ec7e4;
}

.badge-pill {
    font-size: 13px !important;
    padding-right: .875em;
    padding-left: .875em;
    border-radius: 10rem;
}

.bg-gradient-primary {
    background: linear-gradient(87deg, #37d5f2 0, #2dc6e3 100%) !important;
}

.body-custome {
    text-align: right !important;
}

.navbar-vertical.navbar-expand-md.fixed-left {
    right: 0;
    border-width: 0 1px 0 0;
    padding: 30px;
}


.col-lg-12 {
    text-align: right;
    max-width: 100%;
    flex: 0 0 100%;
}

.btn {
    font-family: customeFont !important;
}

input[type="search"] {
    padding: 4px !important;
}
[type='search'] {
    outline-offset: -2px !important;
    -webkit-appearance:  button !important;
}

table.dataTable thead .sorting, 
table.dataTable thead .sorting_asc, 
table.dataTable thead .sorting_desc {
    background : none;
}

.dataTables_wrapper table thead{
    display:none;
}

.dataTables_filter, .dataTables_info { display: none; }